/**系统内置，请不要删除此行**/
html
{
font-size:12px;
color:#525252;
font-family: 微软雅黑; 
background:url() no-repeat center top;
}


a.a1:link {
    font-size: 23px;
    color: #fff;
	font-weight:500;
    text-decoration: none;
}
a.a1:visited {
    font-size: 23px;
    color: #fff;
	font-weight:500;
    text-decoration: none;
}
a.a1:hover {
    font-size: 23px;
    color: #FF0022;
	font-weight:500;
    position: relative;
    top: 1px;

}
a.a1:active {
    font-size: 23px;
    color: #FF0022;
	font-weight:500;
    text-decoration: none;
}




a.a2:link {
    font-size: 18px;
    color: #950014;
    text-decoration: none;
	font-family:Arial;
	font-weight:500;

    }
a.a2:visited {
    font-size: 18px;
    color: #950014;
    text-decoration: none;
	font-family:Arial;
	font-weight:500;

}	
a.a2:hover {
    font-size: 18px;
    color: #000;
    position: relative;
    text-decoration: underline;
	font-family:Arial;
	top: 1px;
	font-weight:500;
}
a.a2:active {
    font-size: 18px;
    color: #000;
    text-decoration: underline;
	font-family:Arial;
	font-weight:500;
}




a.a3:link {
    font-size: 28px;
    color: #000;
    text-decoration: none;
	font-family:Arial;
	font-weight:600;

    }
a.a3:visited {
    font-size: 28px;
    color: #000;
    text-decoration: none;
	font-family:Arial;
	font-weight:600;

}	
a.a3:hover {
    font-size: 28px;
    color: #950014;
    position: relative;
    text-decoration: underline;
	font-family:Arial;
	top: 1px;
	font-weight:600;
}
a.a3:active {
    font-size: 28px;
    color: #950014;
    text-decoration: underline;
	font-family:Arial;
	font-weight:600;
}










a.a4:link {
    font-size: 17px;
    color: #96999E;
	font-weight:500;
    text-decoration: none;
}
a.a4:visited {
    font-size: 17px;
    color: #96999E;
	font-weight:500;
    text-decoration: none;
}
a.a4:hover {
    font-size: 17px;
    color: #950014;
	font-weight:500;
    position: relative;
    top: 1px;

}
a.a4:active {
    font-size: 17px;
    color: #950014;
	font-weight:500;
    text-decoration: none;
}













a.a5:link {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
	

    }
a.a5:visited {
    font-size: 14px;
    color: #000000;
    text-decoration: none;

}	
a.a5:hover {
    font-size: 14px;
    color: #950014;
    position: relative;
    text-decoration: underline;
	top: 1px;
}
a.a5:active {
     font-size: 14px;
    color: #950014;
    text-decoration: underline;
}







a.a51:link {
    font-size: 14px;
    color: #000;
    text-decoration: none;
	

    }
a.a51:visited {
    font-size: 14px;
    color: #000;
    text-decoration: none;

}	
a.a51:hover {
    font-size: 14px;
    color: #FF0000;
    position: relative;
    text-decoration: underline;
	top: 1px;
}
a.a51:active {
     font-size: 14px;
    color: #FF0000;
    text-decoration: underline;
}










a.a52:link {
    font-size: 14px;
    color: #000;
    text-decoration: none;

    }
a.a52:visited {
    font-size: 14px;
    color: #000;
    text-decoration: none;

}	
a.a52:hover {
    font-size: 14px;
    color: #FF0000;
    position: relative;
    text-decoration: none;
	top: 1px;
	
}
a.a52:active {
     font-size: 14px;
    color: #FF0000;
    text-decoration: none;
}














a.a53:link {
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:600;
	font-style: italic;

    }
a.a53:visited {
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:600;
	font-style: italic;

}	
a.a53:hover {
    font-size: 18px;
    color: #F3F751;
    position: relative;
    text-decoration: none;
	top: 1px;
	font-weight:600;
	font-style: italic;
	
}
a.a53:active {
     font-size: 18px;
    color: #F3F751;
    text-decoration: none;
	font-weight:600;
	font-style: italic;
}












a.a54:link {
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:600;
	font-style: italic;

    }
a.a54:visited {
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:600;
	font-style: italic;

}	
a.a54:hover {
    font-size: 16px;
    color: #F3F751;
    position: relative;
    text-decoration: none;
	top: 1px;
	font-weight:600;
	font-style: italic;
	
}
a.a54:active {
     font-size: 16px;
    color: #F3F751;
    text-decoration: none;
	font-weight:600;
	font-style: italic;
}







a.a6:link {
    font-size: 16px;
    color: #717171;
    text-decoration: none;
	

    }
a.a6:visited {
    font-size: 16px;
    color: #717171;
    text-decoration: none;

}	
a.a6:hover {
    font-size: 16px;
    color: #000;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a6:active {
     font-size: 16px;
    color: #000;
    text-decoration: none;
}






a.a7:link {
    font-size: 14px;
    color: #666666;
    text-decoration: none;

    }
a.a7:visited {
    font-size: 14px;
    color: #666666;
    text-decoration: none;

}	
a.a7:hover {
    font-size: 14px;
    color: #CC0000;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a7:active {
     font-size: 14px;
    color: #CC0000;
    text-decoration: none;
}











a.a8:link {
    font-size: 18px;
    color: #464646;
    text-decoration: none;

    }
a.a8:visited {
    font-size: 18px;
    color: #464646;
    text-decoration: none;

}	
a.a8:hover {
    font-size: 18px;
    color: #FD3C01;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a8:active {
     font-size: 18px;
    color: #FD3C01;
    text-decoration: none;
}









a.a9:link {
    font-size: 19px;
    color: #464646;
    text-decoration: none;

    }
a.a9:visited {
    font-size: 19px;
    color: #464646;
    text-decoration: none;

}	
a.a9:hover {
    font-size: 19px;
    color: #FD3C01;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a9:active {
     font-size: 19px;
    color: #FD3C01;
    text-decoration: none;
}













a.a10:link {
    font-size: 18px;
    color: #464646;
    text-decoration: none;
	font-family:新宋体;
	font-weight:bold;

    }
a.a10:visited {
    font-size: 18px;
    color: #464646;
    text-decoration: none;
	font-family:新宋体;
	font-weight:bold;

}	
a.a10:hover {
    font-size: 18px;
    color: #FD3C01;
    position: relative;
    text-decoration: none;
	top: 1px;
	font-family:新宋体;
	font-weight:bold;
}
a.a10:active {
     font-size: 18px;
    color: #FD3C01;
    text-decoration: none;
	font-family:新宋体;
	font-weight:bold;
}



a.a22:link {
    font-size: 15px;
    color: #3C3C3C;
    text-decoration: none;
	font-family:Arial;
	font-weight:bold;

    }
a.a22:visited {
    font-size: 15px;
    color: #3C3C3C;
    text-decoration: none;
	font-family:Arial;
	font-weight:bold;

}	
a.a22:hover {
    font-size: 15px;
    color: #FF0000;
    position: relative;
    text-decoration: none;
	font-family:Arial;
	top: 1px;
	font-weight:bold;
}
a.a22:active {
    font-size: 15px;
    color: #FF0000;
    text-decoration: none;
	font-family:Arial;
	font-weight:bold;
}


















a.a25:link {
    font-size: 13px;
    color: #242424;
    text-decoration: none;

    }
a.a25:visited {
    font-size: 13px;
    color: #242424;
    text-decoration: none;

}	
a.a25:hover {
    font-size: 13px;
    color: #9A0002;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a25:active {
    font-size: 13px;
    color: #9A0002;
    text-decoration: none;
}








a.a30:link {
    font-size: 13px;
    color: #888888;
    text-decoration: none;

    }
a.a30:visited {
    font-size: 13px;
    color: #888888;
    text-decoration: none;

}	
a.a30:hover {
    font-size: 13px;
    color: #000000;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a30:active {
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}



a.a31:link {
    font-size: 15px;
    color: #fff;
    text-decoration: none;

    }
a.a31:visited {
    font-size: 15px;
    color: #fff;
    text-decoration: none;

}	
a.a31:hover {
    font-size: 15px;
    color: #FDFF70;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a31:active {
    font-size: 15px;
    color: #FDFF70;
    text-decoration: none;
}



a.a32:link {
    font-size: 15px;
    color: #707070;
    text-decoration: none;

    }
a.a32:visited {
    font-size: 15px;
    color: #707070;
    text-decoration: none;

}	
a.a32:hover {
    font-size: 15px;
    color: #fff;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a32:active {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}
















a.a33:link {
    font-size: 15px;
    color: #2F2F2F;
    text-decoration: none;

    }
a.a33:visited {
    font-size: 15px;
    color: #2F2F2F;
    text-decoration: none;

}	
a.a33:hover {
    font-size: 15px;
    color: #fff;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a33:active {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}







a.a34:link {
    font-size: 14px;
    color: #666666;
    text-decoration: none;
	font-weight:500;

    }
a.a34:visited {
    font-size: 14px;
    color: #666666;
    text-decoration: none;
	font-weight:500;

}	
a.a34:hover {
    font-size: 14px;
    color: #EA5404;
    position: relative;
    text-decoration: none;
	top: 1px;
	font-weight:500; 
}
a.a34:active {
    font-size: 14px;
    color: #EA5404;
    text-decoration: none;
	font-weight:500; 
}












a.a35:link {
    font-size: 20px;
    color: #fff;
    text-decoration: none;

    }
a.a35:visited {
    font-size: 20px;
    color: #fff;
    text-decoration: none;

}	
a.a35:hover {
    font-size: 20px;
    color: #000;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a35:active {
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
